'''
Copyright 2004 Swissnex

This file is part of EventRegistration.

EventRegistration is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

EventRegistration is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with EventRegistration; if not, write to the Free Software
Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

'''

from Products.CMFCore.CMFCorePermissions import AddPortalContent
from Products.Archetypes.public import DisplayList

ADD_CONTENT_PERMISSION = AddPortalContent
ADD_REGISTRANT_PERMISSION = 'EventRegistration: Add Registrant'
PROJECTNAME = "EventRegistration"
SKINS_DIR = 'skins'
PROPSHEET_NAME = 'event_registration_properties'

GLOBALS = globals()

EVENT_LOCATIONS = [
	'Conference Room',
	'Event Space',
]

HONORIFICS = [
	'Mr',
	'Ms',
	'Dr',
	'Prof',
	]
